» Ubuntu » Пакеты

Error

two or more packages specified (libbctsp-java-doc hardy)